.initial-blank {
  position: fixed;
  padding: 0;
  margin: 0;

  top: 0;
  left: 0;

  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 1);
  z-index: 100001;
}

.primary a[href^="mailto:"],
.secondary a[href^="mailto:"] {
  content: " ";
  background: transparent url("/_images/svg/email-all-analysts-darker.svg")
    no-repeat center right;
  background-size: 12px 12px;
  margin-left: 12px;
  padding-right: 15px;
}

a.mailToImage {
  content: " ";
  background: transparent url("/_images/svg/email-all-analysts-darker.svg")
    no-repeat center right;
  background-size: 12px 12px;
  padding-right: 12px;
  margin-left: 12px;
  vertical-align: bottom;
}

.primary
  a[target="_blank"]:not(.gcsc-branding-clickable):not(.gs-image):not(.no_icon),
.newtab {
  content: " ";
  background: transparent url("/_images/svg/new-window-darker.svg") no-repeat
    center right;
  background-size: 12px 12px;
  padding-right: 15px;
  margin-right: 7px;
}

.primary
  a[href$=".pdf"]:not(.no_icon):not(.gcsc-branding-clickable):not(.gs-image) {
  content: " ";
  background: transparent url("/_images/pdf.png") no-repeat center right;
  background-size: 12px 12px;
  padding-right: 17px;
  margin-right: 7px;
}

.primary
  a[href$=".doc"]:not(.no_icon):not(.gcsc-branding-clickable):not(.gs-image),
.primary
  a[href$=".docx"]:not(.no_icon):not(.gcsc-branding-clickable):not(.gs-image) {
  content: " ";
  background: transparent url("/_images/svg/document-rounded.svg") no-repeat
    center right;
  background-size: 12px 12px;
  padding-right: 17px;
  margin-right: 7px;
}

.primary
  a[href$=".xls"]:not(.no_icon):not(.gcsc-branding-clickable):not(.gs-image),
.primary
  a[href$=".xlsx"]:not(.no_icon):not(.gcsc-branding-clickable):not(.gs-image) {
  content: " ";
  background: transparent url("/_images/xls.png") no-repeat center right;
  background-size: 12px 12px;
  padding-right: 17px;
  margin-right: 7px;
}

.primary
  a[href$=".ppt"]:not(.no_icon):not(.gcsc-branding-clickable):not(.gs-image),
.primary
  a[href$=".pptx"]:not(.no_icon):not(.gcsc-branding-clickable):not(.gs-image),
.primary
  a[href$=".pps"]:not(.no_icon):not(.gcsc-branding-clickable):not(.gs-image),
.primary
  a[href$=".ppsx"]:not(.no_icon):not(.gcsc-branding-clickable):not(.gs-image) {
  content: " ";
  background: url("/_images/ppt.png") no-repeat center right;
  background-size: 12px 12px;
  padding-right: 17px;
  margin-right: 7px;
}

.primary h3:not(.nobar) {
  border-top: 1px solid rgb(180, 180, 180);
  padding-top: 5px;
}

a[name]:not(a[name="cfdebug_execution"]):not(a[name="cfdebug_templates"]):not(
    .no-hide
  ) {
  display: block;
  position: relative;
  top: -55px;
  visibility: hidden;
}
a[name="skip"] {
  display: block;
  position: relative;
  top: -30px;
  visibility: hidden;
}
